@charset "utf-8";
/* CSS Document */

.photoborder {
	width: 190px;
	height: 140px;
	background: #eef6d7;
	padding: 5px;
	float: left;
	margin: 0 10px 10px 0;
}

.photo {
	width: 190px;
	height: 140px;
	overflow: hidden;
}

/*.photo img {
	width: 210px;
}*/

.gallerybox {
	width: 196px;
	float: left;
	margin: 0 10px 10px 0; }
	
.order {
	margin-top: -25px;
	height: 21px; 
	width: 186px;
	position: relative;
	padding: 2px;
	font-family: 'Open Sans', sans-serif; }